## neocon 1.0.2.12.36dc.202507132026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202507132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 13 Jul 2025 20:27:47 +0000
