## neocon 1.0.2.12.36dc.202507202026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202507202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 20 Jul 2025 20:27:50 +0000
