## neocon 1.0.2.12.36dc.202507242026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202507242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 24 Jul 2025 20:27:52 +0000
