## neocon 1.0.2.12.36dc.202507282026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202507282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 28 Jul 2025 20:27:53 +0000
