## neocon 1.0.2.12.36dc.202508022026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202508022026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 02 Aug 2025 20:27:52 +0000
