## neocon 1.0.2.12.36dc.202508062026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202508062026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 06 Aug 2025 20:27:52 +0000
