## neocon 1.0.2.12.36dc.202508152026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202508152026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 15 Aug 2025 20:27:51 +0000
