## neocon 1.0.2.12.36dc.202508232026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202508232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 23 Aug 2025 20:27:48 +0000
