## neocon 1.0.2.12.36dc.202508292026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202508292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 29 Aug 2025 20:27:52 +0000
