## neocon 1.0.2.12.36dc.202509052026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 05 Sep 2025 20:27:58 +0000
