## neocon 1.0.2.12.36dc.202509112026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 11 Sep 2025 20:28:01 +0000
