## neocon 1.0.2.12.36dc.202509132026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 13 Sep 2025 20:28:05 +0000
