## neocon 1.0.2.12.36dc.202509142026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 14 Sep 2025 20:28:02 +0000
