## neocon 1.0.2.12.36dc.202509162026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 16 Sep 2025 20:28:00 +0000
