## neocon 1.0.2.12.36dc.202509182026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 18 Sep 2025 20:27:59 +0000
