## neocon 1.0.2.12.36dc.202509202026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 20 Sep 2025 20:28:00 +0000
