## neocon 1.0.2.12.36dc.202509262026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202509262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 26 Sep 2025 20:27:56 +0000
