## neocon 1.0.2.12.36dc.202510032026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202510032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 03 Oct 2025 20:27:53 +0000
