## neocon 1.0.2.12.36dc.202510072026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202510072026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 07 Oct 2025 20:27:59 +0000
