## neocon 1.0.2.12.36dc.202510262026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202510262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 26 Oct 2025 20:27:56 +0000
