## neocon 1.0.2.12.36dc.202510272026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202510272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 27 Oct 2025 20:27:55 +0000
