## neocon 1.0.2.12.36dc.202510282026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202510282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 28 Oct 2025 20:27:55 +0000
