## neocon 1.0.2.12.36dc.202510291800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202510291800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 29 Oct 2025 18:01:58 +0000
