## neocon 1.0.2.12.36dc.202510301800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202510301800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 30 Oct 2025 18:01:57 +0000
