## neocon 1.0.2.12.36dc.202511011800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511011800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 01 Nov 2025 18:01:55 +0000
