## neocon 1.0.2.12.36dc.202511021800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511021800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 02 Nov 2025 18:01:59 +0000
