## neocon 1.0.2.12.36dc.202511031800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511031800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 03 Nov 2025 18:02:02 +0000
