## neocon 1.0.2.12.36dc.202511061800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511061800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 06 Nov 2025 18:02:08 +0000
