## neocon 1.0.2.12.36dc.202511071800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511071800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 07 Nov 2025 18:01:52 +0000
