## neocon 1.0.2.12.36dc.202511081800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511081800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 08 Nov 2025 18:01:49 +0000
