## neocon 1.0.2.12.36dc.202511121801

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511121801) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 12 Nov 2025 18:03:15 +0000
