## neocon 1.0.2.12.36dc.202511181800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511181800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 18 Nov 2025 18:01:50 +0000
