## neocon 1.0.2.12.36dc.202511191800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511191800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 19 Nov 2025 18:02:03 +0000
