## neocon 1.0.2.12.36dc.202511271800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202511271800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 27 Nov 2025 18:01:49 +0000
