## neocon 1.0.2.12.36dc.202512031913

=== debian/changelog ===
neocon (1.0.2.12.36dc.202512031913) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 03 Dec 2025 19:15:33 +0000
