## neocon 1.0.2.12.36dc.202512041808

=== debian/changelog ===
neocon (1.0.2.12.36dc.202512041808) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 04 Dec 2025 18:12:19 +0000
