## neocon 1.0.2.12.36dc.202512081800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202512081800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 08 Dec 2025 18:01:47 +0000
