## neocon 1.0.2.12.36dc.202512161800

=== debian/changelog ===
neocon (1.0.2.12.36dc.202512161800) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 16 Dec 2025 18:01:49 +0000
